-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/retardcheck/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["Add group scan results to the BigBrother buff window"] = "Add group scan results to the BigBrother buff window"
Ld["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = "Add group scan results to the Blizzard raid tab (requires RoleIcons)"
Ld["Add scan results to unit tooltips"] = "Add scan results to unit tooltips"
Ld["Alerts"] = "Alerts"
Ld["Alert Sound"] = "Alert Sound"
Ld["Allow bad stats reforged away"] = "Allow bad stats reforged away"
Ld["Always Chat"] = "Always Chat"
Ld["Arcane Intel"] = "Arcane Intel"
Ld["Armor Type"] = "Armor Type"
Ld["Aspect"] = "Aspect"
Ld["Aura"] = "Aura"
Ld["Auto-check interval"] = "Auto-check interval"
Ld["Automated Checks"] = "Automated Checks"
Ld["Bad enchant"] = "Bad enchant"
Ld["Bad Glyphs"] = "Bad Glyphs"
Ld["Bad Item Stats"] = "Bad Item Stats"
Ld["Bad weapon imbue "] = "Bad weapon imbue "
Ld["Battle/Commanding Shout"] = "Battle/Commanding Shout"
Ld["Battleground"] = "Battleground"
Ld["Belt Buckle"] = "Belt Buckle"
Ld["BigBrother Integration"] = "BigBrother Integration"
Ld["Blessing"] = "Blessing"
Ld["Boss Target"] = "Boss Target"
Ld["Buff Checks"] = "Buff Checks"
Ld["Buff Duration"] = "Buff Duration"
Ld["Cata Epic Gems"] = "Cata Epic Gems"
Ld["charges remaining"] = "charges remaining"
Ld["Chat Alert"] = "Chat Alert"
Ld["Chat window"] = "Chat window"
Ld["Chat window to use for addon output"] = "Chat window to use for addon output"
Ld["Check"] = "Check"
Ld["Check during ready checks"] = "Check during ready checks"
Ld["Check that armor type is class-appropriate for armor specialization"] = "Check that armor type is class-appropriate for armor specialization"
Ld["Check when entering an instance"] = "Check when entering an instance"
Ld["Check when you first target a boss"] = "Check when you first target a boss"
Ld["Config"] = "Config"
Ld["Congratulations - You're (probably) not an idiot!"] = "Congratulations - You're (probably) not an idiot!"
Ld["Conjured Water"] = "Conjured Water"
Ld["DAMAGER"] = "Dps"
Ld["Dark Intent"] = "Dark Intent"
Ld["Death Knight"] = "Death Knight"
Ld["Debug"] = "Debug"
Ld["Detected %i failures for %s"] = "Detected %i failures for %s"
Ld["Display minimap icon"] = "Display minimap icon"
Ld["DK Runeforge"] = "DK Runeforge"
Ld["Druid"] = "Druid"
Ld["Earth Shield"] = "Earth Shield"
Ld["Empty Glyph Slots"] = "Empty Glyph Slots"
Ld["Empty Slot"] = "Empty Slot"
Ld["Empty Socket"] = "Empty Socket"
Ld["Expertise"] = "Expertise"
Ld["Expertise Over Cap"] = "Expertise Over Cap"
Ld["Fail Buffs"] = "Fail Buffs"
Ld["Fishing Pole"] = "Fishing Pole"
Ld["Flask"] = "Flask"
Ld["Focus Magic"] = "Focus Magic"
Ld["for options"] = "for options"
Ld["Fortitude"] = "Fortitude"
Ld["Gear Checks"] = "Gear Checks"
Ld["Gem Quality"] = "Gem Quality"
Ld["General"] = "General"
Ld["Group only"] = "Group only"
Ld["HEALER"] = "Healer"
Ld["Healthstone"] = "Healthstone"
Ld["Horn of Winter"] = "Horn of Winter"
Ld["Hunter"] = "Hunter"
Ld["%i failures for %s"] = "%i failures for %s"
Ld["Ignore head enchant"] = "Ignore head enchant"
Ld["Ignore shoulder enchant"] = "Ignore shoulder enchant"
Ld["Inner Fire/Will"] = "Inner Fire/Will"
Ld["Inspect"] = "Inspect"
Ld["Inspect Window"] = "Inspect Window"
Ld["Instance Only"] = "Instance Only"
Ld["Item Durability"] = "Item Durability"
Ld["Item Enchant"] = "Item Enchant"
Ld["Item Ilvl"] = "Item Ilvl"
Ld["Left Click"] = "Left Click"
Ld["Level %d target"] = "Level %d target"
Ld["(Low duration)"] = "(Low duration)"
Ld["Mage"] = "Mage"
Ld["Magical Armor"] = "Magical Armor"
Ld["Mana Gem"] = "Mana Gem"
Ld["Mark of the Wild"] = "Mark of the Wild"
Ld["Maximum dodge chance to allow"] = "Maximum dodge chance to allow"
Ld["Maximum expertise over dodge cap to allow"] = "Maximum expertise over dodge cap to allow"
Ld["Maximum melee hit over cap to allow"] = "Maximum melee hit over cap to allow"
Ld["Maximum melee miss chance to allow"] = "Maximum melee miss chance to allow"
Ld["Maximum PvP resilience to allow"] = "Maximum PvP resilience to allow"
Ld["Maximum PvP spell penetration to allow"] = "Maximum PvP spell penetration to allow"
Ld["Maximum ranged hit over cap to allow"] = "Maximum ranged hit over cap to allow"
Ld["Maximum ranged miss chance to allow"] = "Maximum ranged miss chance to allow"
Ld["Maximum spell hit over cap to allow"] = "Maximum spell hit over cap to allow"
Ld["Maximum spell miss chance to allow"] = "Maximum spell miss chance to allow"
Ld["Max Level"] = "Max Level"
Ld["Melee Hit"] = "Melee Hit"
Ld["Melee Hit Over Cap"] = "Melee Hit Over Cap"
Ld["Meta Gem Active"] = "Meta Gem Active"
Ld["Middle Click"] = "Middle Click"
Ld["Minimap Icon"] = "Minimap Icon"
Ld["Minimum equipped item level to allow"] = "Minimum equipped item level to allow"
Ld["Minimum item durability percentage to allow"] = "Minimum item durability percentage to allow"
Ld["Minimum minutes remaining on thrown weapon poison to allow"] = "Minimum minutes remaining on thrown weapon poison to allow"
Ld["Minimum minutes remaining on weapon imbue to allow"] = "Minimum minutes remaining on weapon imbue to allow"
Ld["Minimum minutes remaining on weapon poison to allow"] = "Minimum minutes remaining on weapon poison to allow"
Ld["Minimum number of charges remaining to allow"] = "Minimum number of charges remaining to allow"
Ld["Minimum number of minutes between automatic checks"] = "Minimum number of minutes between automatic checks"
Ld["Minimum time remaining in minutes to consider the buff valid"] = "Minimum time remaining in minutes to consider the buff valid"
Ld["Miss allowance"] = "Miss allowance"
Ld["Missing"] = "Missing"
Ld["Missing Blacksmith Socket"] = "Missing Blacksmith Socket"
Ld["Missing weapon imbue on"] = "Missing weapon imbue on"
Ld["New Instance"] = "New Instance"
Ld["Only check buffs inside instances"] = "Only check buffs inside instances"
Ld["Only check buffs on self"] = "Only check buffs on self"
Ld["Only perform automatic checks on max level characters"] = "Only perform automatic checks on max level characters"
Ld["Only stealth check group members"] = "Only stealth check group members"
Ld["Open the configuration GUI"] = "Open the configuration GUI"
Ld["Over cap"] = "Over cap"
Ld["Over cap allowance"] = "Over cap allowance"
Ld["Paladin"] = "Paladin"
Ld["Perform a check now"] = "Perform a check now"
Ld["Perform automatic checks in battlegrounds"] = "Perform automatic checks in battlegrounds"
Ld["Perform automatic checks on automated inspection by other addons"] = "Perform automatic checks on automated inspection by other addons"
Ld["Perform automatic checks on inspection"] = "Perform automatic checks on inspection"
Ld["Pet Summoned"] = "Pet Summoned"
Ld["Play an alert sound when a fail is detected"] = "Play an alert sound when a fail is detected"
Ld["(player only)"] = "(player only)"
Ld["Presence"] = "Presence"
Ld["Priest"] = "Priest"
Ld["Print an alert in chat when a fail is detected"] = "Print an alert in chat when a fail is detected"
Ld["Print to chat whenever a check is performed"] = "Print to chat whenever a check is performed"
Ld["Profession Enchant"] = "Profession Enchant"
Ld["Profession Gemming"] = "Profession Gemming"
Ld["Profiles"] = "Profiles"
Ld["PvP Gear"] = "PvP Gear"
Ld["Random Sound"] = "Random Sound"
Ld["Ranged Hit"] = "Ranged Hit"
Ld["Ranged Hit Over Cap"] = "Ranged Hit Over Cap"
Ld["Ready Check"] = "Ready Check"
Ld["Ready Check Scan"] = "Ready Check Scan"
Ld["Report"] = "Report"
Ld["Require highest quality gems"] = "Require highest quality gems"
Ld["Requirements Not Met"] = "Requirements Not Met"
Ld["Resilience"] = "Resilience"
Ld["Right Click"] = "Right Click"
Ld["Rogue"] = "Rogue"
Ld["RoleIcons Integration"] = "RoleIcons Integration"
Ld["Scanned %d group members, %d failures in %d players."] = "Scanned %d group members, %d failures in %d players."
Ld["Scanning group members..."] = "Scanning group members..."
Ld["Scan the group on ready check"] = "Scan the group on ready check"
Ld["Seal"] = "Seal"
Ld["Self"] = "Self"
Ld["Self Only"] = "Self Only"
Ld["Shadow Buffs"] = "Shadow Buffs"
Ld["Shadow Resist"] = "Shadow Resist"
Ld["Shaman"] = "Shaman"
Ld["Sha-Touched Gems"] = "Sha-Touched Gems"
Ld["Soul Link"] = "Soul Link"
Ld["Soul Shards"] = "Soul Shards"
Ld["Sound"] = "Sound"
Ld["Sound to play when a fail is detected"] = "Sound to play when a fail is detected"
Ld["Spell Hit"] = "Spell Hit"
Ld["Spell Hit Over Cap"] = "Spell Hit Over Cap"
Ld["Spell Penetration"] = "Spell Penetration"
Ld["%s talents with %s group role"] = "%s talents with %s group role"
Ld["Stat Checks"] = "Stat Checks"
Ld["Stealth Inspects"] = "Stealth Inspects"
Ld["Talent Spec"] = "Talent Spec"
Ld["TANK"] = "Tank"
Ld["Tank Stance"] = "Tank Stance"
Ld["Teleport Items"] = "Teleport Items"
Ld["This report was provided by the addon"] = "This report was provided by the addon"
Ld["threshold"] = "threshold"
Ld["Thrown Weapon Poison"] = "Thrown Weapon Poison"
Ld["Toggle debugging output"] = "Toggle debugging output"
Ld["Tooltip Integration"] = "Tooltip Integration"
Ld["to run a check"] = "to run a check"
Ld["to scan group members"] = "to scan group members"
Ld["Unspent Talent Points"] = "Unspent Talent Points"
Ld["Untalented Pet"] = "Untalented Pet"
Ld["Use a randomly-chosen sound"] = "Use a randomly-chosen sound"
Ld["Warlock"] = "Warlock"
Ld["Warrior"] = "Warrior"
Ld["Water/Lightning Shield"] = "Water/Lightning Shield"
Ld["Weapon Imbue"] = "Weapon Imbue"
Ld["Weapon Poison"] = "Weapon Poison"
Ld["Well Fed"] = "Well Fed"


if locale == "frFR" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
La["Alerts"] = "Alertes"
La["Alert Sound"] = "Alerte sonore"
-- La["Allow bad stats reforged away"] = ""
La["Always Chat"] = "Toujours sur la fenêtre de discussion"
La["Arcane Intel"] = "Intelligence des arcanes"
La["Armor Type"] = "Type d'armure"
La["Aspect"] = "Aspect"
La["Aura"] = "Aura"
La["Auto-check interval"] = "Intervalle d'Auto-correction" -- Needs review
La["Automated Checks"] = "Vérifications automatiques" -- Needs review
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
La["Battle/Commanding Shout"] = "Cri de bataille / commandement"
La["Battleground"] = "Champ de bataille"
La["Belt Buckle"] = "Boucle de ceinture"
-- La["BigBrother Integration"] = ""
La["Blessing"] = "Prière"
La["Boss Target"] = "Cible du Boss"
La["Buff Checks"] = "Vérification des buffs" -- Needs review
La["Buff Duration"] = "Durée du buff"
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
La["Chat Alert"] = "Alerte de chat"
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
La["Check"] = "Contrôle"
La["Check during ready checks"] = "Vérification durant les vérifications prêtes" -- Needs review
La["Check that armor type is class-appropriate for armor specialization"] = "Vérifier si le type d'armure est approprié à la classe pour la spécialisation d'armure"
La["Check when entering an instance"] = "Contrôle à l'entrée d'une instance"
La["Check when you first target a boss"] = "Contrôle quand vous ciblez un boss en premier"
La["Config"] = "Configuration"
La["Congratulations - You're (probably) not an idiot!"] = "Félicitation ! Vous n'êtes (sûrement) pas un idiot !"
La["Conjured Water"] = "Eau invoquée"
-- La["DAMAGER"] = ""
La["Dark Intent"] = "Sombre intention"
La["Death Knight"] = "Chevalier de la mort"
La["Debug"] = "Débogage "
La["Detected %i failures for %s"] = "%i échecs détecté(s) sur %s"
La["Display minimap icon"] = "Afficher l'icône sur la minimap"
-- La["DK Runeforge"] = ""
La["Druid"] = "Druide"
La["Earth Shield"] = "Bouclier de la terre"
La["Empty Glyph Slots"] = "Emplacement de glyphe vide"
La["Empty Slot"] = "emplacement vide"
La["Empty Socket"] = "Chasse vide"
La["Expertise"] = "Expertise"
-- La["Expertise Over Cap"] = ""
La["Fail Buffs"] = "Buff(s) échoué" -- Needs review
La["Fishing Pole"] = "Canne à pêche" -- Needs review
La["Flask"] = "FIole" -- Needs review
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
La["Hunter"] = "Chasseur"
-- La["%i failures for %s"] = ""
-- La["Ignore head enchant"] = ""
-- La["Ignore shoulder enchant"] = ""
La["Inner Fire/Will"] = "Feu intérieur/Volonté" -- Needs review
La["Inspect"] = "Inspecter" -- Needs review
-- La["Inspect Window"] = ""
La["Instance Only"] = "Instance uniquement" -- Needs review
La["Item Durability"] = "Durabilité de objet" -- Needs review
La["Item Enchant"] = "Enchantement d'objet"
La["Item Ilvl"] = "Niveau de l'objet" -- Needs review
La["Left Click"] = "Clic gauche" -- Needs review
La["Level %d target"] = "Cible de niveau %d" -- Needs review
La["(Low duration)"] = "(Faible durée)" -- Needs review
La["Mage"] = "Mage"
La["Magical Armor"] = "Armure magique"
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
La["Middle Click"] = "Clic milieu" -- Needs review
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only check buffs on self"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
La["Perform a check now"] = "Exécuter une vérification maintenant" -- Needs review
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
La["(player only)"] = "(Joueur uniquement)"
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Self Only"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Sha-Touched Gems"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
La["Sound"] = "Son" -- Needs review
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
La["%s talents with %s group role"] = "Talents de %s ayant %s comme rôle dans le groupe"
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
La["Talent Spec"] = "Spécification de talent" -- Needs review
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
La["Use a randomly-chosen sound"] = "Utiliser un son choisi au hasard" -- Needs review
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "deDE" then do end
La["Add group scan results to the BigBrother buff window"] = "Ergebnisse der Gruppenüberprüfung in BigBrother anzeigen" -- Needs review
La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = "Ergebnisse der Gruppenüberprüfung im Blizzard-Schlachtzugfenster anzeigen (benötigt RoleIcons)" -- Needs review
La["Add scan results to unit tooltips"] = "Ergebnisse in den Einheiten-Tooltips anzeigen" -- Needs review
La["Alerts"] = "Warnungen"
La["Alert Sound"] = "Warnton"
La["Allow bad stats reforged away"] = "Falsche Werte dürfen umgeschmiedet sein" -- Needs review
La["Always Chat"] = "Immer Chat"
La["Arcane Intel"] = "Arkane Intelligenz"
La["Armor Type"] = "Rüstungstyp"
La["Aspect"] = "Aspekt"
La["Aura"] = "Aura"
La["Auto-check interval"] = "Intervall zum automatischen Überprüfen"
La["Automated Checks"] = "Automatisiertes Überprüfen"
La["Bad enchant"] = "Ungeeignete Verzauberung" -- Needs review
La["Bad Glyphs"] = "Ungeeignete Glyphen" -- Needs review
La["Bad Item Stats"] = "Ungeeignete Werte auf dem Gegenstand" -- Needs review
La["Bad weapon imbue "] = "Ungeeignete Waffenverzauberung" -- Needs review
La["Battle/Commanding Shout"] = "Schlacht-/Befehlsruf"
La["Battleground"] = "Schlachtfeld"
La["Belt Buckle"] = "Gürtelschnalle"
La["BigBrother Integration"] = "in BigBrother integrieren" -- Needs review
La["Blessing"] = "Segen"
La["Boss Target"] = "Boss-Ziel"
La["Buff Checks"] = "Stärkungszauber überprüfen"
La["Buff Duration"] = "Dauer der Stärkungszauber"
La["Cata Epic Gems"] = "Epische Cata-Edelsteine" -- Needs review
La["charges remaining"] = "verbleibende Aufladungen"
La["Chat Alert"] = "Chat-Warnung"
La["Chat window"] = "Chatfenster" -- Needs review
La["Chat window to use for addon output"] = "Chat-Fenster für Addon-Meldungen" -- Needs review
La["Check"] = "Überprüfen"
La["Check during ready checks"] = "Während des Bereitschafts-Checks überprüfen"
La["Check that armor type is class-appropriate for armor specialization"] = "Überprüfen, ob Rüstungstyp zur Klasse passt zwecks Rüstungsspezialisierung"
La["Check when entering an instance"] = "Beim Betreten einer Instanz überprüfen"
La["Check when you first target a boss"] = "Beim ersten Anwählen eines Bosses überprüfen"
La["Config"] = "Einstellungen"
La["Congratulations - You're (probably) not an idiot!"] = "Herzlichen Glückwunsch - du bist (wahrscheinlich) kein Volltrottel!"
La["Conjured Water"] = "Herbeigezaubertes Wasser"
La["DAMAGER"] = "DD"
La["Dark Intent"] = "Finstere Absichten"
La["Death Knight"] = "Todesritter"
La["Debug"] = "Fehlersuche"
La["Detected %i failures for %s"] = "%i Fails für %s entdeckt"
La["Display minimap icon"] = "Minikarten-Symbol anzeigen"
La["DK Runeforge"] = "DK Runenschmiede" -- Needs review
La["Druid"] = "Druide"
La["Earth Shield"] = "Erdschild"
La["Empty Glyph Slots"] = "leere Glyphensockel"
La["Empty Slot"] = "leerer Gegenstandsslot"
La["Empty Socket"] = "leerer Sockel"
La["Expertise"] = "Waffenkunde"
La["Expertise Over Cap"] = "Waffenkunde über Cap" -- Needs review
La["Fail Buffs"] = "Falsche Stärkungszauber"
La["Fishing Pole"] = "Angelrute"
La["Flask"] = "Fläschchen"
La["Focus Magic"] = "Magie fokussieren"
La["for options"] = "für Optionen"
La["Fortitude"] = "Seelenstärke"
La["Gear Checks"] = "Ausrüstungsüberprüfung"
La["Gem Quality"] = "Juwelen-Qualität"
La["General"] = "Allgemein"
La["Group only"] = "nur in Gruppe" -- Needs review
La["HEALER"] = "Heiler"
La["Healthstone"] = "Gesundheitsstein"
La["Horn of Winter"] = "Horn des Winters"
La["Hunter"] = "Jäger"
La["%i failures for %s"] = "%i Fehler für %s" -- Needs review
La["Ignore head enchant"] = "Ignoriere Kopf-Verzauberung" -- Needs review
La["Ignore shoulder enchant"] = "Ignoriere Schulterverzauberung" -- Needs review
La["Inner Fire/Will"] = "Inneres Feuer/Innerer Wille"
La["Inspect"] = "Untersuche" -- Needs review
La["Inspect Window"] = "Betrachten-Fenster" -- Needs review
La["Instance Only"] = "Nur Instanz"
La["Item Durability"] = "Gegenstandshaltbarkeit"
La["Item Enchant"] = "Gegenstandsverzauberung"
La["Item Ilvl"] = "Gegenstandsstufe"
La["Left Click"] = "Linksklick"
La["Level %d target"] = "Stufe %d Ziel"
La["(Low duration)"] = "(kurze Dauer)"
La["Mage"] = "Magier"
La["Magical Armor"] = "Magische Rüstung"
La["Mana Gem"] = "Manaedelstein"
La["Mark of the Wild"] = "Mal der Wildnis"
La["Maximum dodge chance to allow"] = "Maximale zugelassene Ausweichen-Chance"
La["Maximum expertise over dodge cap to allow"] = "Zulässige Waffenkunde über Cap (Ausweichen)" -- Needs review
La["Maximum melee hit over cap to allow"] = "Maximale Trefferwertung über Cap (Nahkampf)" -- Needs review
La["Maximum melee miss chance to allow"] = "Maximale zugelassene Nahkampf-Verfehlungschance"
La["Maximum PvP resilience to allow"] = "Maximale zugelassene PvP-Abhärtung"
La["Maximum PvP spell penetration to allow"] = "Zulässiger PVP-Zauberdurchschlag" -- Needs review
La["Maximum ranged hit over cap to allow"] = "Maximale Trefferwertung über Cap (Fernkampf)" -- Needs review
La["Maximum ranged miss chance to allow"] = "Maximale zugelassene Fernkampf-Verfehlungschance"
La["Maximum spell hit over cap to allow"] = "Maximale Trefferwertung über Cap (Zauber)" -- Needs review
La["Maximum spell miss chance to allow"] = "Maximale zugelassene Zauber-Verfehlungschance"
La["Max Level"] = "Höchststufe"
La["Melee Hit"] = "Nahkampf-Trefferwertung"
La["Melee Hit Over Cap"] = "Trefferwertung über Cap (Nahkampf)" -- Needs review
La["Meta Gem Active"] = "Metasockel aktiv"
La["Middle Click"] = "Mittlere Maustaste" -- Needs review
La["Minimap Icon"] = "Minikarten-Symbol"
La["Minimum equipped item level to allow"] = "Mindestitemlevel angelegter Ausrüstung"
La["Minimum item durability percentage to allow"] = "Mindesthaltbarkeit von Ausrüstungsteilen (Prozent)" -- Needs review
La["Minimum minutes remaining on thrown weapon poison to allow"] = "Minimale erlaubte Dauer von Giften auf Wurfwaffen (in Min.)" -- Needs review
La["Minimum minutes remaining on weapon imbue to allow"] = [=[Mindestrestzeit für Waffenverzauberungen (Minuten)

]=] -- Needs review
La["Minimum minutes remaining on weapon poison to allow"] = "Mindestrestzeit für Waffengifte (Minuten)" -- Needs review
La["Minimum number of charges remaining to allow"] = "Mindestanzahl von restlichen Aufladungen" -- Needs review
La["Minimum number of minutes between automatic checks"] = "Mindestwartezeit zwischen automatischen Überprüfungen (Minuten)" -- Needs review
La["Minimum time remaining in minutes to consider the buff valid"] = "Mindestrestzeit eines Stärkungszaubers (Minuten), um ihn zu berücksichtigen" -- Needs review
La["Miss allowance"] = "Zugelassene Chance zu verfehlen"
La["Missing"] = "Fehlend" -- Needs review
La["Missing Blacksmith Socket"] = "Fehlender Schmiede-Sockel"
La["Missing weapon imbue on"] = "Fehlender Waffenbuff auf"
La["New Instance"] = "Neue Instanz"
La["Only check buffs inside instances"] = "Überprüfe Stärkungszauber nur in Instanzen" -- Needs review
La["Only check buffs on self"] = "Buffs nur auf dir selbst überprüfen" -- Needs review
La["Only perform automatic checks on max level characters"] = "Überprüfe nur Spieler auf Höchststufe automatisch" -- Needs review
La["Only stealth check group members"] = "Überprüfe Gruppenmitglieder nur heimlich" -- Needs review
La["Open the configuration GUI"] = "Einstellungen öffnen" -- Needs review
La["Over cap"] = "Über Cap" -- Needs review
La["Over cap allowance"] = "zulässig über Cap" -- Needs review
La["Paladin"] = "Paladin"
La["Perform a check now"] = "Jetzt überprüfen"
La["Perform automatic checks in battlegrounds"] = "Führe automatische Überprüfungen in Schlachtfeldern durch"
La["Perform automatic checks on automated inspection by other addons"] = "Automatische Überprüfung, wenn andere Addons das auch machen" -- Needs review
La["Perform automatic checks on inspection"] = "Automatische Überprüfung beim Betrachten" -- Needs review
La["Pet Summoned"] = "Begleiter vorhanden" -- Needs review
La["Play an alert sound when a fail is detected"] = "Spiele einen Warnton bei Entdecken eines Volltrottels" -- Needs review
La["(player only)"] = "(nur Spieler)"
La["Presence"] = "Präsenz"
La["Priest"] = "Priester"
La["Print an alert in chat when a fail is detected"] = "Gebe eine Warnung im Chat aus, wenn ein Volltrottel entdeckt wird" -- Needs review
La["Print to chat whenever a check is performed"] = "Chat-Warnung bei jeder Überprüfung" -- Needs review
La["Profession Enchant"] = "Berufsverzauberung"
La["Profession Gemming"] = "Beruf-Sockelung"
La["Profiles"] = "Profile"
La["PvP Gear"] = "PvP-Ausrüstung"
La["Random Sound"] = "Zufälliger Ton"
La["Ranged Hit"] = "Fernkampf-Trefferwertung"
La["Ranged Hit Over Cap"] = "Trefferwertung über Cap (Fernkampf)" -- Needs review
La["Ready Check"] = "Bereitschaftscheck"
La["Ready Check Scan"] = "Überprüfung beim Bereitschaftscheck" -- Needs review
La["Report"] = "Bericht" -- Needs review
La["Require highest quality gems"] = "Erfordere Juwelen höchster Qualität"
La["Requirements Not Met"] = "Anforderungen nicht erreicht"
La["Resilience"] = "Abhärtung"
La["Right Click"] = "Rechtsklick"
La["Rogue"] = "Schurke"
La["RoleIcons Integration"] = "RoleIcons integrieren" -- Needs review
La["Scanned %d group members, %d failures in %d players."] = "Habe %d Gruppenmitglieder überprüft, %d Fehler bei %d Spielern..." -- Needs review
La["Scanning group members..."] = "Überprüfe Gruppenmitglieder..." -- Needs review
La["Scan the group on ready check"] = "Überprüfe die Gruppe beim Bereitschaftscheck" -- Needs review
La["Seal"] = "Siegel"
La["Self"] = "Selbst" -- Needs review
La["Self Only"] = "Nur Selber" -- Needs review
La["Shadow Buffs"] = "Schatten-Buffs"
La["Shadow Resist"] = "Schattenwiderstand"
La["Shaman"] = "Schamane"
La["Sha-Touched Gems"] = "Sha-berührte Edelsteine" -- Needs review
La["Soul Link"] = "Seelenverbindung"
La["Soul Shards"] = "Seelensplitter"
La["Sound"] = "Ton"
La["Sound to play when a fail is detected"] = "Abzuspielender Ton, wenn ein Volltrottel entdeckt wird" -- Needs review
La["Spell Hit"] = "Zauber-Trefferwertung"
La["Spell Hit Over Cap"] = "Trefferwertung über Cap (Zauber)" -- Needs review
La["Spell Penetration"] = "Zauberdurchschlag" -- Needs review
La["%s talents with %s group role"] = "%s Talente mit %s Gruppenrolle"
La["Stat Checks"] = "Werte-Überprüfung"
La["Stealth Inspects"] = "Heimliche Überprüfung" -- Needs review
La["Talent Spec"] = "Talentspezialisierung"
La["TANK"] = "Tank"
La["Tank Stance"] = "Verteidigungshaltung"
La["Teleport Items"] = "Teleport Gegenstände" -- Needs review
La["This report was provided by the addon"] = "Dieser Bericht stammt von dem Addon" -- Needs review
La["threshold"] = "Schwelle"
La["Thrown Weapon Poison"] = "Wurfwaffengift" -- Needs review
La["Toggle debugging output"] = "Fehlersuche-Ausgabe ein-/ausschalten"
La["Tooltip Integration"] = "Tooltip Integration" -- Needs review
La["to run a check"] = "eine Überprüfung durchführen"
La["to scan group members"] = "um Gruppenmitglieder zu überprüfen" -- Needs review
La["Unspent Talent Points"] = "Nicht verteilte Talentpunkte"
La["Untalented Pet"] = "Begleiter hat nicht verteilte Talentpunkte" -- Needs review
La["Use a randomly-chosen sound"] = "Benutze einen zufällig ausgewählten Ton"
La["Warlock"] = "Hexenmeister"
La["Warrior"] = "Krieger"
La["Water/Lightning Shield"] = "Wasser-/Blitzschild"
La["Weapon Imbue"] = "Waffenverzauberung"
La["Weapon Poison"] = "Waffengift"
La["Well Fed"] = "Satt"

elseif locale == "koKR" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore head enchant"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only check buffs on self"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Self Only"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Sha-Touched Gems"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "esMX" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore head enchant"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only check buffs on self"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Self Only"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Sha-Touched Gems"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "ruRU" then do end
La["Add group scan results to the BigBrother buff window"] = "Добавить результаты сканирования группы в окно бафов BigBrother" -- Needs review
La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = "Добавить результаты сканирования в рейдовый интерфейс Blizzard (необх. RoleIcons)" -- Needs review
La["Add scan results to unit tooltips"] = "Добавить результат сканирования в подсказки" -- Needs review
La["Alerts"] = "Предупреждения" -- Needs review
La["Alert Sound"] = "Сигнал предупреждения" -- Needs review
La["Allow bad stats reforged away"] = "Позволить плохие характеристики перековки" -- Needs review
La["Always Chat"] = "Всегда в чат" -- Needs review
La["Arcane Intel"] = "Чародейский интеллект" -- Needs review
La["Armor Type"] = "Тип брони" -- Needs review
La["Aspect"] = "Аспект" -- Needs review
La["Aura"] = "Аура" -- Needs review
La["Auto-check interval"] = "Интервал авто-проверки" -- Needs review
La["Automated Checks"] = "Автоматические проверки" -- Needs review
La["Bad enchant"] = "Плохое зачарование" -- Needs review
La["Bad Glyphs"] = "Плохие символы" -- Needs review
La["Bad Item Stats"] = "Вещь с плохими характеристиками" -- Needs review
La["Bad weapon imbue "] = "Плохое улучшение оружия" -- Needs review
La["Battle/Commanding Shout"] = "Боевой/Командный клич" -- Needs review
La["Battleground"] = "Поле боя" -- Needs review
La["Belt Buckle"] = "Поясная пряжка" -- Needs review
La["BigBrother Integration"] = "Интеграция с BigBrother" -- Needs review
La["Blessing"] = "Благословение" -- Needs review
La["Boss Target"] = "Цель - Босс" -- Needs review
La["Buff Checks"] = "Проверка бафов" -- Needs review
La["Buff Duration"] = "Продолжительность бафа" -- Needs review
La["Cata Epic Gems"] = "Эпические самоцветы катаклизма" -- Needs review
La["charges remaining"] = "зарядов осталось" -- Needs review
La["Chat Alert"] = "Предупреждение в чате" -- Needs review
La["Chat window"] = "Окно чата" -- Needs review
La["Chat window to use for addon output"] = "Использовать окно чата для сообщений аддона" -- Needs review
La["Check"] = "Проверка" -- Needs review
La["Check during ready checks"] = "Проверка во время готовности" -- Needs review
La["Check that armor type is class-appropriate for armor specialization"] = "Проверка соответствия брони классовой специализации" -- Needs review
La["Check when entering an instance"] = "Проверка при входе в подземелье" -- Needs review
La["Check when you first target a boss"] = "Проверка при выделении боса" -- Needs review
La["Config"] = "Настройка" -- Needs review
La["Congratulations - You're (probably) not an idiot!"] = "Поздравляем! Вы (наверное) не глупый!" -- Needs review
La["Conjured Water"] = "Сотворение яств" -- Needs review
La["DAMAGER"] = "Боец" -- Needs review
La["Dark Intent"] = "Узы тьмы" -- Needs review
La["Death Knight"] = "Рыцарь смерти" -- Needs review
La["Debug"] = "Отладка" -- Needs review
La["Detected %i failures for %s"] = "Обнаружено %i проблем(а) для %s" -- Needs review
La["Display minimap icon"] = "Отобразить иконку у миникарты" -- Needs review
La["DK Runeforge"] = "Руническая перековка" -- Needs review
La["Druid"] = "Друид" -- Needs review
La["Earth Shield"] = "Щит земли" -- Needs review
La["Empty Glyph Slots"] = "Пустой слот для символов" -- Needs review
La["Empty Slot"] = "Пустой слот" -- Needs review
La["Empty Socket"] = "Пустое гнездо для камня" -- Needs review
La["Expertise"] = "Мастерство" -- Needs review
La["Expertise Over Cap"] = "Избыток мастерства" -- Needs review
La["Fail Buffs"] = "Нет бафов" -- Needs review
La["Fishing Pole"] = "Удочка" -- Needs review
La["Flask"] = "Фласка" -- Needs review
La["Focus Magic"] = "Магическая концентрация" -- Needs review
La["for options"] = "для настроек" -- Needs review
La["Fortitude"] = "Стойкость" -- Needs review
La["Gear Checks"] = "Проверка уровня экипировки" -- Needs review
La["Gem Quality"] = "Качество камней" -- Needs review
La["General"] = "Основное" -- Needs review
La["Group only"] = "Только в группе" -- Needs review
La["HEALER"] = "Лекарь" -- Needs review
La["Healthstone"] = "Камень здоровья" -- Needs review
La["Horn of Winter"] = "Зимний горн" -- Needs review
La["Hunter"] = "Охотник" -- Needs review
La["%i failures for %s"] = "%i проблем для %s" -- Needs review
La["Ignore head enchant"] = "Игнорировать зачарование шлемов" -- Needs review
La["Ignore shoulder enchant"] = "Не проверять зачарование наплечников" -- Needs review
La["Inner Fire/Will"] = "Внутренний огонь/решимость" -- Needs review
La["Inspect"] = "Осмотр" -- Needs review
La["Inspect Window"] = "Окно осмотра" -- Needs review
La["Instance Only"] = "Только в инстансе" -- Needs review
La["Item Durability"] = "Прочность предмета" -- Needs review
La["Item Enchant"] = "Зачарование предмета" -- Needs review
La["Item Ilvl"] = "Уровень предмета" -- Needs review
La["Left Click"] = "Щелчок левой кнопкой мыши" -- Needs review
La["Level %d target"] = "Уровень %d цели" -- Needs review
La["(Low duration)"] = "(Малая продолжительность)" -- Needs review
La["Mage"] = "Маг" -- Needs review
La["Magical Armor"] = "Магический доспех" -- Needs review
La["Mana Gem"] = "Самоцвет маны" -- Needs review
La["Mark of the Wild"] = "Знак дикой природы" -- Needs review
La["Maximum dodge chance to allow"] = "Макс.допустимый шанс уклонения" -- Needs review
La["Maximum expertise over dodge cap to allow"] = "Макс.допустимое превышение мастерства над капом уклонения" -- Needs review
La["Maximum melee hit over cap to allow"] = "Макс.допустимое превышения капа меткости ближнего боя" -- Needs review
La["Maximum melee miss chance to allow"] = "Макс.допустимый шанс промаха в ближнем бою" -- Needs review
La["Maximum PvP resilience to allow"] = "Макс. допустимое ПвП сопротивление" -- Needs review
La["Maximum PvP spell penetration to allow"] = "Макс. допустимый уровень ПВП проникновения заклинаний" -- Needs review
La["Maximum ranged hit over cap to allow"] = "Макс.допустимое превышения капа меткости дальнего боя" -- Needs review
La["Maximum ranged miss chance to allow"] = "Макс.допустимый шанс промаха в дальнем бою" -- Needs review
La["Maximum spell hit over cap to allow"] = "Макс.допустимое превышения капа меткости заклинаний" -- Needs review
La["Maximum spell miss chance to allow"] = "Макс.допустимый шанс промаха заклинания" -- Needs review
La["Max Level"] = "Макс. уровень" -- Needs review
La["Melee Hit"] = "Меткость ближнего боя" -- Needs review
La["Melee Hit Over Cap"] = "Превышение капа меткости ближнего боя" -- Needs review
La["Meta Gem Active"] = "Активир.Мета-камня" -- Needs review
La["Middle Click"] = "Щелчок средней кнопкой мыши" -- Needs review
La["Minimap Icon"] = "Иконка миникарты" -- Needs review
La["Minimum equipped item level to allow"] = "Минимально допустимый уровень экипировки" -- Needs review
La["Minimum item durability percentage to allow"] = "Минимально допустимый процент прочности" -- Needs review
La["Minimum minutes remaining on thrown weapon poison to allow"] = "Допустимое оставшееся время ядов в минутах" -- Needs review
La["Minimum minutes remaining on weapon imbue to allow"] = "Минимально допустимое время улучшения оружия" -- Needs review
La["Minimum minutes remaining on weapon poison to allow"] = "Минимальное время ядов на оружии" -- Needs review
La["Minimum number of charges remaining to allow"] = "Минимально допустимое число зарядов" -- Needs review
La["Minimum number of minutes between automatic checks"] = "Минимальное кол-во минут между автоматическими проверками" -- Needs review
La["Minimum time remaining in minutes to consider the buff valid"] = "Минимальное время оставшихся бафов" -- Needs review
La["Miss allowance"] = "Промахи разрешены" -- Needs review
La["Missing"] = "Отсутствует" -- Needs review
La["Missing Blacksmith Socket"] = "Отсутствуют кузнечные гнезда в экипировке" -- Needs review
La["Missing weapon imbue on"] = "Не заколдовано оружие" -- Needs review
La["New Instance"] = "Новое подземелье" -- Needs review
La["Only check buffs inside instances"] = "Проверять бафы только в подземельях" -- Needs review
La["Only check buffs on self"] = "Проверять бафы только на себе" -- Needs review
La["Only perform automatic checks on max level characters"] = "Делать проверку только для персонажей макс.уровня" -- Needs review
La["Only stealth check group members"] = "Только скрытая проверка игроков группы" -- Needs review
La["Open the configuration GUI"] = "Открыть окно настройки" -- Needs review
La["Over cap"] = "Превышение капа" -- Needs review
La["Over cap allowance"] = "Допустимое превышение капа" -- Needs review
La["Paladin"] = "Паладин" -- Needs review
La["Perform a check now"] = "Выполнить проверку сейчас" -- Needs review
La["Perform automatic checks in battlegrounds"] = "Выполнять автоматическую проверку на полях боя" -- Needs review
La["Perform automatic checks on automated inspection by other addons"] = "Выполнить автоматическую проверку при автоматическом осмотре другими аддонами" -- Needs review
La["Perform automatic checks on inspection"] = "Выполнить автоматическую проверку при осмотре" -- Needs review
La["Pet Summoned"] = "Вызван питомец" -- Needs review
La["Play an alert sound when a fail is detected"] = "Звуковой сигнал при наличии проблем" -- Needs review
La["(player only)"] = "(только для игрока)" -- Needs review
La["Presence"] = "Присутствие" -- Needs review
La["Priest"] = "Жрец" -- Needs review
La["Print an alert in chat when a fail is detected"] = "Выводить сообщение в чат при наличии проблем" -- Needs review
La["Print to chat whenever a check is performed"] = "Выводить всегда в чат при выполнении проверки" -- Needs review
La["Profession Enchant"] = "Профессия \"Зачарование\"" -- Needs review
La["Profession Gemming"] = "Профессия \"Ювелирное дело\"" -- Needs review
La["Profiles"] = "Профили" -- Needs review
La["PvP Gear"] = "ПвП экипировка" -- Needs review
La["Random Sound"] = "Случайный звук" -- Needs review
La["Ranged Hit"] = "Меткость дальнего боя" -- Needs review
La["Ranged Hit Over Cap"] = "Превышение капа меткости дальнего боя" -- Needs review
La["Ready Check"] = "Готовность" -- Needs review
La["Ready Check Scan"] = "Сканирование при проверке на готовность" -- Needs review
La["Report"] = "Отчет" -- Needs review
La["Require highest quality gems"] = "Требовать камни наивысшего качества" -- Needs review
La["Requirements Not Met"] = "Требования не выполнены" -- Needs review
La["Resilience"] = "Устойчивость" -- Needs review
La["Right Click"] = "Щелчок правой кнопки мыши" -- Needs review
La["Rogue"] = "Разбойник" -- Needs review
La["RoleIcons Integration"] = "интеграция с RoleIcon" -- Needs review
La["Scanned %d group members, %d failures in %d players."] = "Сканирование %d игроков группы, найдено %d проблем у %d игроков." -- Needs review
La["Scanning group members..."] = "Сканирование игроков группы..." -- Needs review
La["Scan the group on ready check"] = "Сканировать группу при проверке на готовность" -- Needs review
La["Seal"] = "Печать" -- Needs review
La["Self"] = "Для себя" -- Needs review
La["Self Only"] = "Только для себя" -- Needs review
La["Shadow Buffs"] = "Бафы тени" -- Needs review
La["Shadow Resist"] = "Сопротивление магии теней" -- Needs review
La["Shaman"] = "Шаман" -- Needs review
La["Sha-Touched Gems"] = "Камни Ша-прикосновения" -- Needs review
La["Soul Link"] = "Родство душ" -- Needs review
La["Soul Shards"] = "Осколки души" -- Needs review
La["Sound"] = "Звук" -- Needs review
La["Sound to play when a fail is detected"] = "Звук воспроизводимый при проблеме" -- Needs review
La["Spell Hit"] = "Меткость заклинаний" -- Needs review
La["Spell Hit Over Cap"] = "Превышение капа меткости заклинаний" -- Needs review
La["Spell Penetration"] = "Проникновение заклинаний" -- Needs review
La["%s talents with %s group role"] = "Специализация %s с ролью в группе %s" -- Needs review
La["Stat Checks"] = "Проверки характеристик" -- Needs review
La["Stealth Inspects"] = "Скрытый осмотр" -- Needs review
La["Talent Spec"] = "Специализация талантов" -- Needs review
La["TANK"] = "Танк" -- Needs review
La["Tank Stance"] = "Стойка танка" -- Needs review
La["Teleport Items"] = "Вещи телепорта" -- Needs review
La["This report was provided by the addon"] = "Этот отчет был подготовлен аддоном " -- Needs review
La["threshold"] = "предел" -- Needs review
La["Thrown Weapon Poison"] = "Ядовитое метательное оружие" -- Needs review
La["Toggle debugging output"] = "Переключить вывод сообщений отладки" -- Needs review
La["Tooltip Integration"] = "Интеграция с подсказками" -- Needs review
La["to run a check"] = "запустить проверку" -- Needs review
La["to scan group members"] = "сканировать игроков группы" -- Needs review
La["Unspent Talent Points"] = "Нераспределенные очки талантов" -- Needs review
La["Untalented Pet"] = "Питомец без талантов" -- Needs review
La["Use a randomly-chosen sound"] = "Использовать случайно выбранный звук" -- Needs review
La["Warlock"] = "Чернокнижник" -- Needs review
La["Warrior"] = "Воин" -- Needs review
La["Water/Lightning Shield"] = "Щит воды/молний" -- Needs review
La["Weapon Imbue"] = "Пропитка оружия" -- Needs review
La["Weapon Poison"] = "Яды на оружии" -- Needs review
La["Well Fed"] = "Правильно поел" -- Needs review

elseif locale == "zhCN" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore head enchant"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only check buffs on self"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Self Only"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Sha-Touched Gems"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "esES" then do end
La["Add group scan results to the BigBrother buff window"] = "Inserte resultados de comprobaciones en la ventana de BigBrother"
La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = "Inserte resultados de comprobaciones en la ventana de banda (requiere RoleIcons)"
La["Add scan results to unit tooltips"] = "Inserte resultados de comprobaciones en las descripciones de unidades"
La["Alerts"] = "Alertas"
La["Alert Sound"] = "Alerta de sonido"
La["Allow bad stats reforged away"] = "Permite malas estadísticas eliminado por reforjar"
La["Always Chat"] = "Siempre Chat"
La["Arcane Intel"] = "Intelecto Arcano"
La["Armor Type"] = "Tipo de armadura"
La["Aspect"] = "Aspecto"
La["Aura"] = "Aura"
La["Auto-check interval"] = "Intervalo de comprobación automática"
La["Automated Checks"] = "Comprobación automática"
La["Bad enchant"] = "Encantamiento malo"
La["Bad Glyphs"] = "Glifos malos"
La["Bad Item Stats"] = "Estadísticas de objetivo malos"
La["Bad weapon imbue "] = "Encantamiento de arma malo"
La["Battle/Commanding Shout"] = "Grito Batalla/Grito Orden "
La["Battleground"] = "Campo de Batalla"
La["Belt Buckle"] = "Hebilla de cinturón"
La["BigBrother Integration"] = "Integración con BigBrother"
La["Blessing"] = "Bendición"
La["Boss Target"] = "Objetivo de Jefe"
La["Buff Checks"] = "Comprobación de Buff"
La["Buff Duration"] = "Duración de Buff"
La["Cata Epic Gems"] = "Gemas épico de Cataclysm"
La["charges remaining"] = "Cargas restantes"
La["Chat Alert"] = "Alerta de chat"
La["Chat window"] = "Ventana de chat"
La["Chat window to use for addon output"] = "Ventana de chat para utilizar para los mensajes de este complemento"
La["Check"] = "Comprobar"
La["Check during ready checks"] = "Compruebe durante el control de preparados"
La["Check that armor type is class-appropriate for armor specialization"] = "Compruebe que tipo de armadura es apropiada de su clase para la especialización de armadura"
La["Check when entering an instance"] = "Compruebe al entrar en una instancia"
La["Check when you first target a boss"] = "Compruebe la primera vez que apunta a un jefe"
La["Config"] = "Configuración"
La["Congratulations - You're (probably) not an idiot!"] = "!Felicidades - No eres (probablemente) un idiota!"
La["Conjured Water"] = "Agua Mágica"
La["DAMAGER"] = "Daño"
La["Dark Intent"] = "Propósito oscuro"
La["Death Knight"] = "Caballero de la Muerte"
La["Debug"] = "Depurar"
La["Detected %i failures for %s"] = "Detectaron %i fracasos de %s"
La["Display minimap icon"] = "Mostrar icono del minimapa"
La["DK Runeforge"] = "CM forja de runas"
La["Druid"] = "Druida"
La["Earth Shield"] = "Escudo Terraneo"
La["Empty Glyph Slots"] = "Hueco de glifo vacio"
La["Empty Slot"] = "Hueco equipo vacio"
La["Empty Socket"] = "Hueco de gema vacio"
La["Expertise"] = "Pericia"
La["Expertise Over Cap"] = "Pericia sobre capacidad"
La["Fail Buffs"] = "Buffs de fracasos"
La["Fishing Pole"] = "Caña de pescar"
La["Flask"] = "Frasco"
La["Focus Magic"] = "Enfoque Mágico"
La["for options"] = "para opciones"
La["Fortitude"] = "Entereza "
La["Gear Checks"] = "Comprobaciones de equipos"
La["Gem Quality"] = "Calidad de Gema"
La["General"] = "General"
La["Group only"] = "Grupo sólo"
La["HEALER"] = "Sanador"
La["Healthstone"] = "Piedra de salud"
La["Horn of Winter"] = "Cuerno del invierno"
La["Hunter"] = "Cazador"
La["%i failures for %s"] = "%i fracasos por %s"
-- La["Ignore head enchant"] = ""
La["Ignore shoulder enchant"] = "Ignore encantamientos de hombro"
La["Inner Fire/Will"] = "Fuego interno / Voluntad interna"
La["Inspect"] = "Inspeccionar"
La["Inspect Window"] = "Ventana de inspección"
La["Instance Only"] = "Solo en instancias"
La["Item Durability"] = "Durabilidad de objeto"
La["Item Enchant"] = "Encantamiento de objeto"
La["Item Ilvl"] = "Nivel de objeto"
La["Left Click"] = "Clic izquierdo"
La["Level %d target"] = "Objetivo de nivel %d"
La["(Low duration)"] = "(Baja duración)"
La["Mage"] = "Mago"
La["Magical Armor"] = "Armadura de mago"
La["Mana Gem"] = "Gema de maná"
La["Mark of the Wild"] = "Marca de lo Salvaje"
La["Maximum dodge chance to allow"] = "Máximo probabilidad de esquivar a permitir"
La["Maximum expertise over dodge cap to allow"] = "Maximo pericia sobre la capacidad de esquivar para permitir"
La["Maximum melee hit over cap to allow"] = "Maximo golpe (cuerpo a cuerpo) sobra la capacidad para permitir"
La["Maximum melee miss chance to allow"] = "Maxima perdida de oportunidad cuerpo a cuerpo para permitir"
La["Maximum PvP resilience to allow"] = "Máximo temple PvP para permitir"
La["Maximum PvP spell penetration to allow"] = "Maximo penetración de hechizos PVP para permitir"
La["Maximum ranged hit over cap to allow"] = "Maximo golpe a distancia sobre la capacidad para permitir"
La["Maximum ranged miss chance to allow"] = "Maximo probabilidad de fallo a distancia para permitir"
La["Maximum spell hit over cap to allow"] = "Maximo golpe con hechizos sobra la capacidad para permitir"
La["Maximum spell miss chance to allow"] = "Maximo probibilidad de fallo con hechizo para permitir"
La["Max Level"] = "Nivel maximo"
La["Melee Hit"] = "Cuerpo a cuerpo golpe"
La["Melee Hit Over Cap"] = "Golpe (cuerpo) sobre cap."
La["Meta Gem Active"] = "Gema meta activa"
La["Middle Click"] = "Clic medio"
La["Minimap Icon"] = "Icono minimapa"
La["Minimum equipped item level to allow"] = "Minimo nivel de objeto equipado para permitir"
La["Minimum item durability percentage to allow"] = "Minimo porcentage de durabilidad del objeto para permitir"
La["Minimum minutes remaining on thrown weapon poison to allow"] = "Minimo minutos restantes para permitir en la envenemeinto de la arrojadiza"
La["Minimum minutes remaining on weapon imbue to allow"] = "Minimo minutos restantes en encantamiento de arma para permitir"
La["Minimum minutes remaining on weapon poison to allow"] = "Minimo minutos restantes en envenenamiento de arma a permitir"
La["Minimum number of charges remaining to allow"] = "Minimo numero de cargas restantes para permitir"
La["Minimum number of minutes between automatic checks"] = "Minimo número de minutos entre comporbaciones automaticas"
La["Minimum time remaining in minutes to consider the buff valid"] = "Minimo minutos restantes para considerar el beneficio válido"
La["Miss allowance"] = "Tolerancia de fallo"
-- La["Missing"] = ""
La["Missing Blacksmith Socket"] = "Falta Hueco de gema de Herrería"
La["Missing weapon imbue on"] = "Falta encantamiento de arma "
La["New Instance"] = "Nueva Instancia"
La["Only check buffs inside instances"] = "Sólo comprovar beneficios en instancias"
-- La["Only check buffs on self"] = ""
La["Only perform automatic checks on max level characters"] = "Sólo comprobar automáticamente los personajes de nivel máximo"
La["Only stealth check group members"] = "Compruebe los miembros de grupo sólo en secreto"
La["Open the configuration GUI"] = "Abrir la ventana de configuración"
La["Over cap"] = "Sobre capacidad"
La["Over cap allowance"] = "Tolerancia para exceder la capacidad"
La["Paladin"] = "Paladín"
La["Perform a check now"] = "Comprobar ahora"
La["Perform automatic checks in battlegrounds"] = "Comprobar automáticamente en los campos de batalla"
La["Perform automatic checks on automated inspection by other addons"] = "Comprueba automáticamente al inspeccionar automática por otros addons"
La["Perform automatic checks on inspection"] = "Comprueba automáticamente al inspeccionar"
La["Pet Summoned"] = "Compañero llamado"
La["Play an alert sound when a fail is detected"] = "Reproducir un sonido cuando se detecta un fracaso"
La["(player only)"] = "(solo jugador)"
La["Presence"] = "Presencia"
La["Priest"] = "Sacerdote"
La["Print an alert in chat when a fail is detected"] = "Imprime una alerta en el chat cuando se detecta un fracaso"
La["Print to chat whenever a check is performed"] = "Imprime al chat cuando se realiza una comprobación"
La["Profession Enchant"] = "Profesión Encantamiento"
La["Profession Gemming"] = "Profesion Gemología"
La["Profiles"] = "Perfiles"
La["PvP Gear"] = "Equipamiento PvP"
La["Random Sound"] = "Sonido aleatorio"
La["Ranged Hit"] = "Golpe a distancia"
La["Ranged Hit Over Cap"] = "Golpe a distancia sobre cap."
La["Ready Check"] = "Comprobación de listo"
La["Ready Check Scan"] = "Comprobación de lista"
La["Report"] = "Informar"
La["Require highest quality gems"] = "Requiere gemas de la maxima calidad"
La["Requirements Not Met"] = "Requerimientos no cumplidos"
La["Resilience"] = "Temple"
La["Right Click"] = "Click derecho"
La["Rogue"] = "Pícaro"
La["RoleIcons Integration"] = "Integración con RoleIcons"
La["Scanned %d group members, %d failures in %d players."] = "Comprueba %d miembros del grupo. Detectaron %d fracasos de %d jugadores."
La["Scanning group members..."] = "Comprobando los miembros del grupo que están en rango..." -- Needs review
La["Scan the group on ready check"] = "Comprobar el grupo al comprobación de listo"
La["Seal"] = "Sello"
-- La["Self"] = ""
-- La["Self Only"] = ""
La["Shadow Buffs"] = "Beneficios de las Sombras"
La["Shadow Resist"] = "Resistencia a las Sombras"
La["Shaman"] = "Chamán"
-- La["Sha-Touched Gems"] = ""
La["Soul Link"] = "Enlace de alma"
La["Soul Shards"] = "Fragmentos de Alma"
La["Sound"] = "Sonido"
La["Sound to play when a fail is detected"] = "Sonido a usar cuando se detecta un fracaso"
La["Spell Hit"] = "Golpe de hechizo"
La["Spell Hit Over Cap"] = "Golpe con hechizos sobre cap."
La["Spell Penetration"] = "Penetración de hechizos"
La["%s talents with %s group role"] = "%s talentos con función %s"
La["Stat Checks"] = "Comprovación de estadísticas "
La["Stealth Inspects"] = "Comprobaciones en secreto"
La["Talent Spec"] = "Especialización de clase"
La["TANK"] = "Tanque"
La["Tank Stance"] = "Actitud defensiva"
La["Teleport Items"] = "Objetos de teletransporte"
La["This report was provided by the addon"] = "Este informe es proporcionado por el addon."
La["threshold"] = "Umbral"
La["Thrown Weapon Poison"] = "Enveneniento de arrojadiza"
La["Toggle debugging output"] = "Activar/desactivar depuración"
La["Tooltip Integration"] = "Integración con descripciones"
La["to run a check"] = "Para comprobar"
La["to scan group members"] = "para comprobar grupo"
La["Unspent Talent Points"] = "Puntos de talento sin gastar"
La["Untalented Pet"] = "Puntos de talentos de mascota sin gastar" -- Needs review
La["Use a randomly-chosen sound"] = "Usar un sonido selccionado aleatoriamente"
La["Warlock"] = "Brujo"
La["Warrior"] = "Guerrero"
La["Water/Lightning Shield"] = "Escudo de Agua/Relámpagos"
La["Weapon Imbue"] = "Encantamiento de arma"
La["Weapon Poison"] = "Envenenamiento de arma"
La["Well Fed"] = "Bien alimentado"

elseif locale == "zhTW" then do end
La["Add group scan results to the BigBrother buff window"] = "加入團隊掃描結果到 BigBrother buff 視窗"
La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = "加入團隊掃描結果到 Blizzard raid tab 視窗 (需要 RoleIcons)"
La["Add scan results to unit tooltips"] = "加入掃描結果到tooltips"
La["Alerts"] = "警報"
La["Alert Sound"] = "警報聲音"
La["Allow bad stats reforged away"] = "允許不適當的屬性被重鑄"
La["Always Chat"] = "總是在對話視窗"
La["Arcane Intel"] = "秘法光輝"
La["Armor Type"] = "盔甲類型"
La["Aspect"] = "守護"
La["Aura"] = "光環"
La["Auto-check interval"] = "自動檢查間隔"
La["Automated Checks"] = "自動檢查"
La["Bad enchant"] = "不適當的附魔"
La["Bad Glyphs"] = "不適當的雕文"
La["Bad Item Stats"] = "不適當的裝備屬性"
La["Bad weapon imbue "] = "不適當的武器灌魔"
La["Battle/Commanding Shout"] = "戰鬥怒吼/命令之吼"
La["Battleground"] = "戰場"
La["Belt Buckle"] = "腰帶扣環"
La["BigBrother Integration"] = "BigBrother 整合"
La["Blessing"] = "祝福"
La["Boss Target"] = "首領目標"
La["Buff Checks"] = "Buff 檢查"
La["Buff Duration"] = "Buff 持續時間"
La["Cata Epic Gems"] = "浩劫與重生史詩寶石"
La["charges remaining"] = "監督存續量" -- Needs review
La["Chat Alert"] = "對話視窗警報"
La["Chat window"] = "對話視窗"
La["Chat window to use for addon output"] = "插件輸出信息所使用的對話視窗"
La["Check"] = "檢查"
La["Check during ready checks"] = "團隊準備確認時執行檢查"
La["Check that armor type is class-appropriate for armor specialization"] = "檢查盔甲類型是否與職業相符"
La["Check when entering an instance"] = "當進入副本時執行檢查"
La["Check when you first target a boss"] = "當你第一次目標指向首領時執行檢查"
La["Config"] = "配置"
La["Congratulations - You're (probably) not an idiot!"] = "恭喜 - 你(大概)不是一個笨蛋"
La["Conjured Water"] = "魔法法力食物"
La["DAMAGER"] = "DPS"
La["Dark Intent"] = "黑暗意圖"
La["Death Knight"] = "死亡騎士"
La["Debug"] = "除錯"
La["Detected %i failures for %s"] = "偵查 %i 錯誤 for %s"
La["Display minimap icon"] = "顯示小地圖圖標"
La["DK Runeforge"] = "DK 武器附魔"
La["Druid"] = "德魯伊"
La["Earth Shield"] = "大地之盾"
La["Empty Glyph Slots"] = "空的雕文插槽"
La["Empty Slot"] = "空槽"
La["Empty Socket"] = "空的寶石插槽"
La["Expertise"] = "熟練"
La["Expertise Over Cap"] = "超過熟練上限"
La["Fail Buffs"] = "缺少 Buffs"
La["Fishing Pole"] = "釣魚竿"
La["Flask"] = "精煉藥劑"
La["Focus Magic"] = "魔法凝聚"
La["for options"] = "為選項"
La["Fortitude"] = "韌"
La["Gear Checks"] = "裝備檢查"
La["Gem Quality"] = "寶石品質"
La["General"] = "一般"
La["Group only"] = "僅團隊"
La["HEALER"] = "補師"
La["Healthstone"] = "治療石"
La["Horn of Winter"] = "凜冬號角"
La["Hunter"] = "獵人"
La["%i failures for %s"] = "%i 缺失為 %s"
La["Ignore head enchant"] = "忽略頭部附魔"
La["Ignore shoulder enchant"] = "忽略肩膀附魔"
La["Inner Fire/Will"] = "心靈之火/心靈意志"
La["Inspect"] = "觀察"
La["Inspect Window"] = "觀察視窗"
La["Instance Only"] = "僅副本"
La["Item Durability"] = "裝備持久度"
La["Item Enchant"] = "裝備附魔"
La["Item Ilvl"] = "裝備等級"
La["Left Click"] = "左鍵"
La["Level %d target"] = "等級 %d 目標"
La["(Low duration)"] = "(低持續時間)"
La["Mage"] = "法師"
La["Magical Armor"] = "魔甲術"
La["Mana Gem"] = "法力寶石"
La["Mark of the Wild"] = "野性印記"
La["Maximum dodge chance to allow"] = "允許最大的閃躲幾率"
La["Maximum expertise over dodge cap to allow"] = "允許可超過閃躲上限的熟練最大限度"
La["Maximum melee hit over cap to allow"] = "允許可超過近戰命中上限的最大限度"
La["Maximum melee miss chance to allow"] = "允許最大的近戰未命中幾率"
La["Maximum PvP resilience to allow"] = "允許最大的PVP韌性"
La["Maximum PvP spell penetration to allow"] = "允許最大的PVP法術穿透"
La["Maximum ranged hit over cap to allow"] = "允許可超過遠程命中上限的最大限度"
La["Maximum ranged miss chance to allow"] = "允許最大的遠程未命中幾率"
La["Maximum spell hit over cap to allow"] = "允許可超過法術命中上限的最大限度"
La["Maximum spell miss chance to allow"] = "允許最大的法術未命中幾率"
La["Max Level"] = "最高等級"
La["Melee Hit"] = "近戰命中"
La["Melee Hit Over Cap"] = "近戰命中超過上限"
La["Meta Gem Active"] = "變換寶石起作用"
La["Middle Click"] = "中鍵"
La["Minimap Icon"] = "小地圖圖標"
La["Minimum equipped item level to allow"] = "允許的最低裝備等級"
La["Minimum item durability percentage to allow"] = "允許的最低裝備持久度百分比"
La["Minimum minutes remaining on thrown weapon poison to allow"] = "允許投擲武器上毒的最低存續時間(分鐘)"
La["Minimum minutes remaining on weapon imbue to allow"] = "允許武器灌魔的最低存續時間(分鐘)"
La["Minimum minutes remaining on weapon poison to allow"] = "允許武器上毒的最低存續時間(分鐘)"
La["Minimum number of charges remaining to allow"] = "允許的最低存續量" -- Needs review
La["Minimum number of minutes between automatic checks"] = "執行自動檢查的最小間隔分鐘數"
La["Minimum time remaining in minutes to consider the buff valid"] = "認定此buff為有效的最低存續時間(分鐘)"
La["Miss allowance"] = "未命中限額"
La["Missing"] = "缺失"
La["Missing Blacksmith Socket"] = "缺乏鍛造寶石插槽"
La["Missing weapon imbue on"] = "缺乏武器灌魔 on"
La["New Instance"] = "新副本"
La["Only check buffs inside instances"] = "僅在副本內檢查buffs"
La["Only check buffs on self"] = "只檢查自身的增益"
La["Only perform automatic checks on max level characters"] = "僅在最高等級的角色上執行自動檢查"
La["Only stealth check group members"] = "只有隱密的檢查團體成員"
La["Open the configuration GUI"] = "開啟設置圖形介面"
La["Over cap"] = "超過上限"
La["Over cap allowance"] = "超過上限限額"
La["Paladin"] = "聖騎士"
La["Perform a check now"] = "馬上執行檢查"
La["Perform automatic checks in battlegrounds"] = "在戰場自動執行檢查"
La["Perform automatic checks on automated inspection by other addons"] = "在其它插件自動觀察時執行自動檢查"
La["Perform automatic checks on inspection"] = "觀察時執行自動檢查"
La["Pet Summoned"] = "召喚寵物"
La["Play an alert sound when a fail is detected"] = "當偵測到缺失時播放警報音效"
La["(player only)"] = "(僅玩家)"
La["Presence"] = "領域"
La["Priest"] = "牧師"
La["Print an alert in chat when a fail is detected"] = "當偵測到缺失時就在對話視窗發出警報結果"
La["Print to chat whenever a check is performed"] = "每逢執行檢查時就在對話視窗發出警報結果"
La["Profession Enchant"] = "專業技能附魔"
La["Profession Gemming"] = "專業技能寶石"
La["Profiles"] = "設定檔"
La["PvP Gear"] = "PVP 裝備"
La["Random Sound"] = "隨機音效"
La["Ranged Hit"] = "遠程命中"
La["Ranged Hit Over Cap"] = "超過遠程命中上限"
La["Ready Check"] = "團隊準備確認"
La["Ready Check Scan"] = "團隊準備確認掃描"
La["Report"] = "報告"
La["Require highest quality gems"] = "需要最高品質的寶石"
La["Requirements Not Met"] = "未達所需條件"
La["Resilience"] = "韌性"
La["Right Click"] = "右鍵"
La["Rogue"] = "盜賊"
La["RoleIcons Integration"] = "RoleIcons 整合"
La["Scanned %d group members, %d failures in %d players."] = "掃描 %d 團隊成員, %d 缺失在 %d 玩家."
La["Scanning group members..."] = "掃描團隊成員..."
La["Scan the group on ready check"] = "團隊準備確認時掃描團隊"
La["Seal"] = "聖印"
La["Self"] = "自身"
La["Self Only"] = "只有自己"
La["Shadow Buffs"] = "暗影 Buffs"
La["Shadow Resist"] = "暗影抗性"
La["Shaman"] = "薩滿"
La["Sha-Touched Gems"] = "煞化珠寶"
La["Soul Link"] = "靈魂鏈結"
La["Soul Shards"] = "靈魂碎片"
La["Sound"] = "音效"
La["Sound to play when a fail is detected"] = "偵測到缺失時播放的音效"
La["Spell Hit"] = "法術命中"
La["Spell Hit Over Cap"] = "超過法術命中上限"
La["Spell Penetration"] = "法術穿透"
La["%s talents with %s group role"] = "%s 天賦 與 %s 團隊角色"
La["Stat Checks"] = "屬性檢查"
La["Stealth Inspects"] = "隱密觀察"
La["Talent Spec"] = "天賦專精"
La["TANK"] = "坦克"
La["Tank Stance"] = "坦克姿態"
La["Teleport Items"] = "傳送裝備"
La["This report was provided by the addon"] = "此報告由此插件提供"
La["threshold"] = "門檻"
La["Thrown Weapon Poison"] = "投擲武器上毒"
La["Toggle debugging output"] = "切換偵錯是否輸出訊息"
La["Tooltip Integration"] = "Tooltip 整合"
La["to run a check"] = "來執行檢查"
La["to scan group members"] = "來掃描團隊成員"
La["Unspent Talent Points"] = "未花費的天賦點數"
La["Untalented Pet"] = "沒有天賦的寵物"
La["Use a randomly-chosen sound"] = "使用隨機選擇的音效"
La["Warlock"] = "術士"
La["Warrior"] = "戰士"
La["Water/Lightning Shield"] = "水之盾/閃電之盾"
La["Weapon Imbue"] = "武器灌魔"
La["Weapon Poison"] = "武器上毒"
La["Well Fed"] = "充分餵食"

elseif locale == "ptBR" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore head enchant"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only check buffs on self"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Self Only"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Sha-Touched Gems"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

elseif locale == "itIT" then do end
-- La["Add group scan results to the BigBrother buff window"] = ""
-- La["Add group scan results to the Blizzard raid tab (requires RoleIcons)"] = ""
-- La["Add scan results to unit tooltips"] = ""
-- La["Alerts"] = ""
-- La["Alert Sound"] = ""
-- La["Allow bad stats reforged away"] = ""
-- La["Always Chat"] = ""
-- La["Arcane Intel"] = ""
-- La["Armor Type"] = ""
-- La["Aspect"] = ""
-- La["Aura"] = ""
-- La["Auto-check interval"] = ""
-- La["Automated Checks"] = ""
-- La["Bad enchant"] = ""
-- La["Bad Glyphs"] = ""
-- La["Bad Item Stats"] = ""
-- La["Bad weapon imbue "] = ""
-- La["Battle/Commanding Shout"] = ""
-- La["Battleground"] = ""
-- La["Belt Buckle"] = ""
-- La["BigBrother Integration"] = ""
-- La["Blessing"] = ""
-- La["Boss Target"] = ""
-- La["Buff Checks"] = ""
-- La["Buff Duration"] = ""
-- La["Cata Epic Gems"] = ""
-- La["charges remaining"] = ""
-- La["Chat Alert"] = ""
-- La["Chat window"] = ""
-- La["Chat window to use for addon output"] = ""
-- La["Check"] = ""
-- La["Check during ready checks"] = ""
-- La["Check that armor type is class-appropriate for armor specialization"] = ""
-- La["Check when entering an instance"] = ""
-- La["Check when you first target a boss"] = ""
-- La["Config"] = ""
-- La["Congratulations - You're (probably) not an idiot!"] = ""
-- La["Conjured Water"] = ""
-- La["DAMAGER"] = ""
-- La["Dark Intent"] = ""
-- La["Death Knight"] = ""
-- La["Debug"] = ""
-- La["Detected %i failures for %s"] = ""
-- La["Display minimap icon"] = ""
-- La["DK Runeforge"] = ""
-- La["Druid"] = ""
-- La["Earth Shield"] = ""
-- La["Empty Glyph Slots"] = ""
-- La["Empty Slot"] = ""
-- La["Empty Socket"] = ""
-- La["Expertise"] = ""
-- La["Expertise Over Cap"] = ""
-- La["Fail Buffs"] = ""
-- La["Fishing Pole"] = ""
-- La["Flask"] = ""
-- La["Focus Magic"] = ""
-- La["for options"] = ""
-- La["Fortitude"] = ""
-- La["Gear Checks"] = ""
-- La["Gem Quality"] = ""
-- La["General"] = ""
-- La["Group only"] = ""
-- La["HEALER"] = ""
-- La["Healthstone"] = ""
-- La["Horn of Winter"] = ""
-- La["Hunter"] = ""
-- La["%i failures for %s"] = ""
-- La["Ignore head enchant"] = ""
-- La["Ignore shoulder enchant"] = ""
-- La["Inner Fire/Will"] = ""
-- La["Inspect"] = ""
-- La["Inspect Window"] = ""
-- La["Instance Only"] = ""
-- La["Item Durability"] = ""
-- La["Item Enchant"] = ""
-- La["Item Ilvl"] = ""
-- La["Left Click"] = ""
-- La["Level %d target"] = ""
-- La["(Low duration)"] = ""
-- La["Mage"] = ""
-- La["Magical Armor"] = ""
-- La["Mana Gem"] = ""
-- La["Mark of the Wild"] = ""
-- La["Maximum dodge chance to allow"] = ""
-- La["Maximum expertise over dodge cap to allow"] = ""
-- La["Maximum melee hit over cap to allow"] = ""
-- La["Maximum melee miss chance to allow"] = ""
-- La["Maximum PvP resilience to allow"] = ""
-- La["Maximum PvP spell penetration to allow"] = ""
-- La["Maximum ranged hit over cap to allow"] = ""
-- La["Maximum ranged miss chance to allow"] = ""
-- La["Maximum spell hit over cap to allow"] = ""
-- La["Maximum spell miss chance to allow"] = ""
-- La["Max Level"] = ""
-- La["Melee Hit"] = ""
-- La["Melee Hit Over Cap"] = ""
-- La["Meta Gem Active"] = ""
-- La["Middle Click"] = ""
-- La["Minimap Icon"] = ""
-- La["Minimum equipped item level to allow"] = ""
-- La["Minimum item durability percentage to allow"] = ""
-- La["Minimum minutes remaining on thrown weapon poison to allow"] = ""
-- La["Minimum minutes remaining on weapon imbue to allow"] = ""
-- La["Minimum minutes remaining on weapon poison to allow"] = ""
-- La["Minimum number of charges remaining to allow"] = ""
-- La["Minimum number of minutes between automatic checks"] = ""
-- La["Minimum time remaining in minutes to consider the buff valid"] = ""
-- La["Miss allowance"] = ""
-- La["Missing"] = ""
-- La["Missing Blacksmith Socket"] = ""
-- La["Missing weapon imbue on"] = ""
-- La["New Instance"] = ""
-- La["Only check buffs inside instances"] = ""
-- La["Only check buffs on self"] = ""
-- La["Only perform automatic checks on max level characters"] = ""
-- La["Only stealth check group members"] = ""
-- La["Open the configuration GUI"] = ""
-- La["Over cap"] = ""
-- La["Over cap allowance"] = ""
-- La["Paladin"] = ""
-- La["Perform a check now"] = ""
-- La["Perform automatic checks in battlegrounds"] = ""
-- La["Perform automatic checks on automated inspection by other addons"] = ""
-- La["Perform automatic checks on inspection"] = ""
-- La["Pet Summoned"] = ""
-- La["Play an alert sound when a fail is detected"] = ""
-- La["(player only)"] = ""
-- La["Presence"] = ""
-- La["Priest"] = ""
-- La["Print an alert in chat when a fail is detected"] = ""
-- La["Print to chat whenever a check is performed"] = ""
-- La["Profession Enchant"] = ""
-- La["Profession Gemming"] = ""
-- La["Profiles"] = ""
-- La["PvP Gear"] = ""
-- La["Random Sound"] = ""
-- La["Ranged Hit"] = ""
-- La["Ranged Hit Over Cap"] = ""
-- La["Ready Check"] = ""
-- La["Ready Check Scan"] = ""
-- La["Report"] = ""
-- La["Require highest quality gems"] = ""
-- La["Requirements Not Met"] = ""
-- La["Resilience"] = ""
-- La["Right Click"] = ""
-- La["Rogue"] = ""
-- La["RoleIcons Integration"] = ""
-- La["Scanned %d group members, %d failures in %d players."] = ""
-- La["Scanning group members..."] = ""
-- La["Scan the group on ready check"] = ""
-- La["Seal"] = ""
-- La["Self"] = ""
-- La["Self Only"] = ""
-- La["Shadow Buffs"] = ""
-- La["Shadow Resist"] = ""
-- La["Shaman"] = ""
-- La["Sha-Touched Gems"] = ""
-- La["Soul Link"] = ""
-- La["Soul Shards"] = ""
-- La["Sound"] = ""
-- La["Sound to play when a fail is detected"] = ""
-- La["Spell Hit"] = ""
-- La["Spell Hit Over Cap"] = ""
-- La["Spell Penetration"] = ""
-- La["%s talents with %s group role"] = ""
-- La["Stat Checks"] = ""
-- La["Stealth Inspects"] = ""
-- La["Talent Spec"] = ""
-- La["TANK"] = ""
-- La["Tank Stance"] = ""
-- La["Teleport Items"] = ""
-- La["This report was provided by the addon"] = ""
-- La["threshold"] = ""
-- La["Thrown Weapon Poison"] = ""
-- La["Toggle debugging output"] = ""
-- La["Tooltip Integration"] = ""
-- La["to run a check"] = ""
-- La["to scan group members"] = ""
-- La["Unspent Talent Points"] = ""
-- La["Untalented Pet"] = ""
-- La["Use a randomly-chosen sound"] = ""
-- La["Warlock"] = ""
-- La["Warrior"] = ""
-- La["Water/Lightning Shield"] = ""
-- La["Weapon Imbue"] = ""
-- La["Weapon Poison"] = ""
-- La["Well Fed"] = ""

end
